.auth-page.login-page {
  height: auto !important;
  min-height: 100vh;
  background-color: var(--white);
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.auth-page.forgot-password-bg {
  min-height: 100vh;
  background-color: var(--white);
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.mobile-responsive-signin .signup-page .auth-page {
  background: none !important;
}

.signup-page .auth-page {
  height: auto !important;
  background-color: var(--white);
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.auth-page .logo {
  margin: 30px 0 15px;
}

.signup-success-message .ant-message-success {
  text-align: center;
}

.auth-page .login-form {
  margin-top: 0%;
  padding: 30px 45px 10px;
  border-radius: 12px;
  box-shadow: 0 0px 5px 1px var(--shadow-color);
  min-width: 35%;
  background-color: #fff;
}

.mobile-responsive-signin .login-form {
  max-width: 100%;
}

.auth-page .login-form .Help-section .Help-section-main {
  display: flex;
  justify-content: space-between;
}

.auth-page .login-form .Help-section .Help-section-main .Help-left p a {
  color: #ff773d !important;
  font-weight: 600;
}

.auth-page .login-form .Help-section .Help-section-main .Help-right p a {
  color: #49aa1c !important;
  font-weight: 600;
}

.auth-page .login-form .Help-section h5 {
  font-weight: 600;
  font-size: 1rem;
}

.auth-page .login-form .reset-password-form-in .ant-invalid-feedback {
  margin-top: 10px !important;
}
.auth-page .reset-password-form-in .ant-input-error .input-group-text {
  border-color: #dc3545 !important;
}

.auth-page .login-form .login-form-in {
  margin-bottom: 1%;
}
.auth-page .login-form .title {
  color: #273c7f;
  margin-bottom: 8px;
  font-size: 28px;
}

.auth-page .login-form .title .signinhighlite {
  border-bottom: 2px solid var(--dark-blue);
  padding-bottom: 0.2rem;
}

.auth-page .login-form .login-btn {
  background-color: var(--dark-blue);
  width: 100%;
  border: 0;
  height: 38px;
  border-radius: 5px;
}

.auth-page .login-form .btn:disabled {
  color: #fff;
  pointer-events: none;
}

.auth-page .login-form .login-btn.createaccount {
  max-width: 54.5%;
}

.auth-page .login-form .login-form-in .form-control {
  height: 38px;
  font-size: 0.875rem;
  font-family: "Source Sans Pro", sans-serif;
  border-radius: 5px;
}

.auth-page .login-form .login-form-in .form-control::placeholder {
  color: #666 !important;
  opacity: 1;
  position: relative;
  content: "*";
  display: block;
  font-size: 0.875rem !important;
}

.auth-page .login-form .login-form-in .form-control::placeholder::after {
  content: "*";
  color: red !important;
  display: inline-block;
}

.auth-page .login-form .login-form-in .input-group .form-control {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.auth-page
  .organizer-signup-form
  .input-group.phone-number-field
  .form-control {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 5px !important;
  border-bottom-right-radius: 5px !important;
}

.auth-page .signup-form
  .input-group.phone-number-field
  .form-control {
  border-top-left-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
  border-top-right-radius: 5px !important;
  border-bottom-right-radius: 5px !important;
}

.auth-page .signup-form .input-group .form-control.lastname {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 5px !important;
  border-bottom-right-radius: 5px !important;
}

.auth-page .login-form .forgot-password {
  padding: 0px 0 20px;
  color: var(--dark-blue);
  float: right;
  font-size: 15px;
  margin-top: 0 !important;
}

.auth-page .login-form .forgot-password a {
  color: var(--dark-blue);
  text-decoration: none;
  font-size: 0.9rem;
}

.auth-page .login-form .other-login-methods {
  margin-bottom: 15px;
  font-size: 0.9rem;
  color: var(--dark-blue);
  text-decoration: none;
  font-weight: 600;
  padding-bottom: 1rem;
}

.auth-page .login-form .other-login-methods a {
  color: var(--dark-blue);
  text-decoration: none;
}

.auth-page .login-form .register-text,
.auth-page .login-form .google-text,
.auth-page .login-form .linkedin-text {
  color: var(--dark-blue);
  text-decoration: none;
}

.auth-page .text-muted {
  color: #666666 !important;
  font-size: 1rem;
}

.auth-page .mid-section {
  padding-right: 50px;
  max-width: 41%;
  padding-top: 0;
}

.signup-page .mid-section {
  max-width: fit-content;
}

.signup-page .mid-section .login-mid-text-title {
  max-width: 75%;
}

.signup-page .mid-section .login-badge {
  text-align: right;
}

.signup-page .mid-section .login-badge img {
  max-width: 70%;
}
.auth-page .login-badge {
  padding-right: 10px;
}

.auth-page .login-mid-text-title {
  color: #273c7f;
  line-height: 1.3;
  font-size: 28px;
}

.auth-page .login-mid-sub-text-title {
  color: #171717;
  margin-top: 0px;
  line-height: 1.4;
  font-size: 1rem;
}

.auth-page .login-mid-text-off {
  color: #444;
  line-height: 1.3;
  font-size: 36px;
  font-weight: 400;
  margin-top: 10px;
}

.auth-page .login-mid-text-sub {
  color: #666;
  line-height: 1.3;
  font-size: 24px;
}

.auth-page .mid-section .login-mid-text-sub::before {
  content: url(/images/organizer-arrow.svg);
  padding-top: 0.2rem;
}

.auth-page .mid-section .login-mid-text-sub.listsection::before {
  content: none;
}

.auth-page .mid-section .login-mid-text-sub {
  display: flex;
  align-items: center;
  grid-gap: 0.5rem;
  font-size: 1.2rem;
  margin-bottom: 0.2rem;
}

.auth-page .login-mid-text-sub.listsection {
  color: #273c7f;
  font-size: 28px;
  margin-bottom: 0.4rem;
}

.auth-page .mid-section .hr-gradient,
.Contact_main .contact_main_sec .HCP-Contact-Form.personal-demo .hr-gradient,
.Contact_main
  .contact_main_sec
  .HCP-Contact-Form
  .News-letter-right
  .hr-gradient,
.Contact_main
  .contact_main_sec
  .ContactFormssec
  .HCP-Contact-Form
  .HCP-Contact-main
  .contact-left
  .hr-gradient,
.Contact_main
  .contact_main_sec
  .ContactFormssec
  .HCP-Contact-Form.Speaker-Contact-Form
  .HCP-main-section
  .hr-gradient {
  height: 1.5px;
  background: rgb(255, 124, 68);
  background: linear-gradient(
    90deg,
    rgba(255, 124, 68, 1) 0%,
    rgba(255, 124, 68, 1) 26%,
    rgba(255, 255, 255, 1) 100%
  );
  margin: 20px 0 20px;
}

.auth-page .mid-section .hr-gradient-reverse {
  height: 2px;
  background: rgb(255, 124, 68);
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 1) 5%,
    rgba(255, 124, 68, 1) 100%
  );
  margin: 30px 0 20px;
}

.auth-page .mid-section .desc-text {
  color: #212121;
  margin-top: 20px;
  line-height: 1.5;
  font-size: 1rem;
}

.auth-page .mid-section .register-text {
  color: var(--dark-blue);
  text-decoration: none;
}

.auth-page .login-form .form-control,
.auth-page .signup-form .form-control {
  border: 1px solid var(--input-border-color);
}

.auth-page .login-form .input-group-text,
.auth-page .signup-form .input-group-text {
  align-items: center;
  padding: 2px 15px;
  background-color: #fff;
  border: 1px solid var(--input-border-color);
  border-left: 0;
  border-radius: 0px;
  border-top-right-radius: 5px !important;
  border-bottom-right-radius: 5px !important;
  cursor: pointer;
}

.auth-page .signup-form .phone-number-field .input-group-text {
  align-items: center;
  padding: 2px 15px;
  background-color: #fff;
  border: 1px solid var(--input-border-color);
  border-right: 0;
  border-top-left-radius: 5px !important;
  border-top-right-radius: 0px !important;
  border-bottom-left-radius: 5px !important;
  border-bottom-right-radius: 0px !important;
  cursor: pointer;
}
.auth-page .login-form .input-group-text {
  font-size: 1.3rem;
}

.auth-page .organizer-signup-form .phone-number-field .input-group-text {
  align-items: center;
  padding: 2px 15px;
  background-color: #fff;
  border: 1px solid var(--input-border-color);
  border-left: 1;
  border-right: 0;
  border-radius: 0px;
  border-top-left-radius: 5px !important;
  border-bottom-left-radius: 5px !important;
  border-top-right-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
  cursor: pointer;
}
.auth-page .organizer-signup-form .input-group-text {
  font-size: 1rem !important;
}

.auth-page .login-form .input-group-text img {
  opacity: 0.5;
}

.auth-page .login-form .fg-pass {
  border-right: 0;
}

.auth-page .login-form .invalid-feedback {
  margin-top: 0.4rem;
  font-size: 14px;
}

.auth-page .login-form .ant-invalid-feedback {
  width: 100%;
  margin-top: 0rem;
  font-size: 14px;
  color: #dc3545;
}

.auth-page .signup-form .ant-invalid-feedback {
  margin-top: 8px !important;
}

.auth-page .was-validated .form-control:invalid,
.auth-page .form-control.is-invalid {
  border-color: #dc3545;
  padding-right: calc(1.5em + 0.75rem);
  background-image: none !important;
  background-repeat: no-repeat;
  background-position: right calc(0.375em + 0.1875rem) center;
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.auth-page .was-validated .form-control:invalid:focus,
.auth-page .form-control.is-invalid:focus {
  border-color: #dc3545;
  box-shadow: 0 0 0 0.2rem rgb(220 53 69 / 20%);
  clip-path: inset(-5px 0px -5px -5px);
}

.auth-page .was-validated .form-control:invalid:focus ~ .input-group-text,
.auth-page .form-control.is-invalid:focus ~ .input-group-text {
  border-color: #dc3545;
  box-shadow: 0 0 0 0.2rem rgb(220 53 69 / 20%);
  clip-path: inset(-5px -5px -5px 0px);
}

.auth-page .form-control:focus {
  border-color: #86b7fe;
  outline: 0;
  box-shadow: 0 0 0 0.1rem rgb(13 110 253 / 15%);
  clip-path: inset(-5px 0px -5px -5px);
}

.auth-page .form-control:focus ~ .input-group-text {
  border-color: #86b7fe;
  outline: 0;
  box-shadow: 0 0 0 0.1rem rgb(13 110 253 / 15%);
  clip-path: inset(-5px -5px -5px 0px);
}

.auth-page .was-validated .form-control:valid:focus,
.form-control.is-valid:focus {
  border-color: #198754;
  box-shadow: 0 0 0 0.2rem rgb(25 135 84 / 15%);
  clip-path: inset(-5px 0px -5px -5px);
}

.auth-page .was-validated .form-control:valid:focus ~ .input-group-text,
.form-control.is-valid:focus ~ .input-group-text {
  border-color: #198754;
  box-shadow: 0 0 0 0.2rem rgb(25 135 84 / 15%);
  clip-path: inset(-5px -5px -5px 0px);
}

.auth-page .was-validated .form-control:valid,
.auth-page .form-control.is-valid {
  border-color: #198754;
  padding-right: calc(1.5em + 0.75rem);
  background-image: none !important;
}

.auth-page .login-form .fade-off {
  color: #888;
  font-weight: 300;
  text-decoration: none;
}

.auth-page .login-form .login-form-in .form-control::placeholder {
  font-size: 16px;
}
.auth-page .login-form .login-form-in .form-control:focus::after {
  color: red;
  content: "This field is required";
  opacity: 1;
}

.auth-page .login-form .forgot-password-label {
  color: #444;
}
.auth-page .login-form .forgot-password-title {
  margin-bottom: 30px;
}

/* Signup Page CSS Starts Here */
.auth-page .signup-form .signup-select {
  display: block;
  width: 100%;
  min-height: 40px;
}
.auth-page
  .signup-form
  .signup-select.ant-select-single:not(.ant-select-customize-input)
  .ant-select-selector,
.auth-page
  .signup-form
  .signup-select
  .ant-select-single:not(.ant-select-customize-input)
  .ant-select-selector
  input,
.auth-page
  .signup-form
  .signup-select.ant-select-multiple:not(.ant-select-customize-input)
  .ant-select-selector,
.auth-page
  .signup-form
  .signup-select
  .ant-select-multiple:not(.ant-select-customize-input)
  .ant-select-selector
  input {
  min-height: 38px;
  border: 1px solid var(--input-border-color);
  border-radius: 5px;
}
.auth-page
  .signup-form
  .signup-select.ant-select-single
  .ant-select-selector
  .ant-select-selection-placeholder,
.auth-page
  .signup-form
  .signup-select.ant-select-multiple
  .ant-select-selector
  .ant-select-selection-placeholder {
  line-height: 37px;
  font-size: 14px;
  color: #666;
}

.auth-page .signup-form .title {
  color: var(--dark-blue);
  margin-bottom: 25px;
}
.auth-page .signup-form .signup-form-in .login-btn {
  min-width: 18.8rem;
  max-width: 18.8rem;
}

.auth-page .signup-form .sub-title,
.auth-page .login-form .sub-title {
  color: #666;
  font-size: 16px;
  margin-bottom: 30px;
}

.auth-page .signup-form .sub-title-2 {
  color: #666;
  font-size: 16px;
  margin-bottom: 18px;
  min-width: 3rem;
}

.auth-page .signup-form {
  margin-top: -4%;
  margin-bottom: 2rem;
  min-width: 50%;
}
.auth-page .signup-form .signup-form-in {
  margin-bottom: 5%;
}

.auth-page .signup-form .signup-form-in .login-btn {
  max-width: 54%;
}

.auth-page .signup-form .signup-form-in .login-btn:focus {
  box-shadow: none;
}
.auth-page .signup-form .signup-form-in .twocolumns .input-group-text {
  /* max-height: 2.4rem; */
}

.auth-page .signup-form .signup-form-in .namesection {
  grid-gap: 0 0.8rem;
}

.login-page-view .login-page.auth-page .main-section .login-form {
  max-width: 35%;
}

 .main-section .login-form .divider {
  background: #ddd;
    height: 2px;
    margin-top: 2rem;
}

 .main-section .login-form .ortext {
  margin-top: -14px;
}

 .main-section .login-form .ortext span {
  background-color: #fff;
  padding: 0 0.5rem;
}

.auth-page .signup-form .signup-form-in .twocolumns {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 0.8rem;
}

.auth-page .signup-form .signup-form-in .twocolumns .input-group-text {
  max-height: 2.4rem;
}

.auth-page .signup-form .signup-form-in .fourcolumns {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 0 0.8rem;
}

.auth-page .signup-form .signup-form-in .othersignup .ant-radio-inner::after {
  width: 27px;
  height: 27px;
  margin-top: -14px;
  margin-left: -14px;
  background-color: #ff773d;
}

.Contact_main
  .contact_main_sec
  .HCP-Contact-Form
  .Contact-Form
  .contact-button-section
  .radio-buttons
  .ant-radio-inner::after,
.Contact_main
  .contact_main_sec
  .HCP-Contact-Form.Speaker-Contact-Form
  .Contact-Form
  .contact-button-section
  .ant-radio-inner::after {
  width: 27px;
  height: 27px;
  margin-top: -13px;
  margin-left: -13px;
  background-color: #1890ff;
}

.Contact_main
  .contact_main_sec
  .HCP-Contact-Form.Speaker-Contact-Form
  .Contact-Form
  .contact-button-section
  .ant-radio-inner::after {
  margin-left: -13.5px;
}

.Contact_main
  .contact_main_sec
  .HCP-Contact-Form.Speaker-Contact-Form
  .Contact-Form
  .contact-button-section
  .ant-radio-inner,
.Contact_main
  .contact-button-section
  .ant-checkbox-inner
  {
  border-width: 3px;
  border-color: #1890ff;
}


.auth-page .signup-form .signup-form-in .othersignup .ant-radio-inner {
  border-color: #ff773d;
  border-width: 3px;
}

.auth-page
  .signup-form
  .signup-form-in
  .othersignup
  .reg-type-radio
  .ant-radio-wrapper:last-child
  .ant-radio-inner::after {
  margin-left: -13px;
}

.auth-page .signup-form .signup-form-in .namesection {
  grid-gap: 0.8rem;
}

.auth-page .signup-form .signup-form-in .namesection input {
  border-radius: 5px !important;
}

.signup-page .main-section {
  margin-top: 2%;
}

  .Contact_main .contact_main_sec .HCP-Contact-Form.Speaker-Contact-Form .Contact-Form .contact-button-section .ant-radio-inner::after {
    margin-left: -13.5px;
  }
.login-page-view .login-page.auth-page .container {
  max-width: 90% !important;
}

.signup-page .signup-form .reg-type-radio .form-check .form-check-label {
  display: inline-block;
  margin-left: 0rem;
  vertical-align: top;
  cursor: pointer;
  font-size: 0.9rem;
  line-height: 1.4;
  letter-spacing: 0.4px;
}

.signup-page .organizer-signup-form .accredited-by .ant-checkbox + span {
  padding-right: 7px;
  padding-left: 7px;
}

.signup-page .organizer-signup-form .accredited-by span {
  color: #555;
}

.signup-page .signup-form .reg-type-radio {
  margin-bottom: 0;
  display: flex;
  grid-gap: 0.5rem;
}
.mobile-responsive-signin .login-form {
  padding: 30px 20px;
  box-shadow: unset;
}

.mobile-responsive-signin .logo {
  margin: 15px 0;
}
.mobile-responsive-signin .main-section {
  flex-direction: column;
}
.mobile-responsive-signin .signup-form .sub-title,
.mobile-responsive-signin .login-form .sub-title {
  margin-top: 0;
}

.mobile-responsive-signin .main-section {
  flex-direction: column;
  align-content: center;
}
.mobile-responsive-signin .forgot-password .login-form-in,
.mobile-responsive-signin .reset-password .reset-password-form-in {
  margin-top: 0 !important;
}
.mobile-responsive-signin .forgot-password .login-form .login-btn {
  margin-top: 0.5rem !important;
}
.mobile-responsive-signin .reset-password-form-in .input-group {
  margin-bottom: 1.5rem !important;
}

.mobile-responsive-signin .reset-password-form-in .login-btn {
  margin-top: 1rem !important;
}
.mobile-responsive-signin .signup-form .signup-form-in .signup-select {
  margin-bottom: 0;
}

.mobile-responsive-signin .signup-page .signup-form .reg-type-radio {
  padding-bottom: 1rem;
}

.signup-page .signup-form .reg-type-radio .form-check-input:checked {
  border-color: #41bbf2;
  background-size: 1.1rem;
  background: #41bbf2;
}
.signup-page .signup-form .reg-type-radio .form-check-input[type="radio"] {
  border-radius: 50%;
}
.signup-page .signup-form .reg-type-radio .form-check-input {
  width: 1.2em;
  height: 1.2em;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: contain;
  border: 3px solid #41bbf2;
  -webkit-appearance: none;
  appearance: none;
}

.signup-page .signup-form .reg-type-radio .form-check {
  position: relative;
  display: inline-block;
  margin-top: 0;
  margin-bottom: 0;
  cursor: pointer;
  margin-right: 0;
}

.signup-page .signup-form .reg-type-radio .form-check .form-check-input {
  margin-top: 0;
  cursor: pointer;
  vertical-align: text-top;
  box-shadow: none;
}

.auth-page .signup-form .signup-form-in .ant-select-arrow {
  color: #212121;
}

.auth-page .signup-form .signup-form-in .othersignup {
  display: flex;
  grid-gap: 0.5rem;
  padding: 1rem 0;
}

.auth-page .login-form .form-control,
.auth-page .signup-form .form-control {
  padding: 0.94rem 0.8rem;
}

.guest-user-page .other-login-methods {
  padding-left: 40px;
}

.listing-auth-drawer
  .ant-drawer-header
  .ant-drawer-header-title
  .ant-drawer-close {
  display: flex;
  color: #fff;
  background: #ff773d;
  border-radius: 50%;
  font-size: 0.9rem;
  width: 1.8rem;
  height: 1.8rem;
  justify-content: center;
  align-items: center;
}

.listing-auth-drawer .ant-drawer-header .ant-drawer-header-title {
  justify-content: flex-end;
}

.guest-user-page .other-login-methods .register-text {
  color: #2d4dba;
  font-weight: 600;
}

.guest-user-page .other-login-methods .register-text:hover {
  color: #2d4dba;
}

/* Validation CSS */

.auth-page .was-validated .form-control:invalid,
.auth-page .form-control.is-invalid,
.auth-page .was-validated .form-control:invalid ~ .input-group-text,
.auth-page .form-control.is-invalid ~ .input-group-text {
  border-color: #dc3545;
}

.auth-page .form-control.is-valid,
.auth-page .was-validated .form-control:valid,
.auth-page .form-control.is-valid ~ .input-group-text,
.auth-page .was-validated .form-control:valid ~ .input-group-text {
  border-color: #28a745;
}
.auth-page .signup-form .ant-select-selection-placeholder,
.auth-page .signup-form .form-control::placeholder {
  color: #666;
  font-size: 0.9rem;
}
.auth-page
  .signup-form
  .ant-select-single
  .ant-select-selector
  .ant-select-selection-item,
.auth-page
  .signup-form
  .ant-select-single
  .ant-select-selector
  .ant-select-selection-placeholder {
  line-height: 35px;
  font-size: 0.875rem;
}

.auth-page .signup-form .ant-select {
  color: #222;
  font-size: 16px;
}

.auth-page .signup-form .ant-select-error .ant-select-selector {
  border-color: #dc3545 !important;
}

.auth-page .ant-input-error .form-control {
  border-color: #dc3545 !important;
}

.auth-page .signup-form .ant-select-multiple .ant-select-selection-item {
  height: 24px;
  line-height: 20px;
  background: aliceblue;
  font-size: 1rem;
  letter-spacing: 0.4px;
}

.auth-page .login-form .login-form-in .form-control::placeholder,
.ant-select-show-search.ant-select:not(.ant-select-customize-input)
  .ant-select-selector
  .ant-select-selection-placeholder,
.auth-page
  .signup-form
  .signup-select.ant-select-single
  .ant-select-selector
  .ant-select-selection-placeholder {
  color: #666;
}

.auth-page .form-control ~ span.text-danger.d-block {
  font-size: 14px;
}

.auth-page span.text-danger {
  font-size: 14px;
}

.auth-page .form-control.border-red,
.auth-page .border-red .ant-select-selector {
  border: 1px solid red !important;
  box-shadow: none !important;
}

.auth-page .form-control.border-red input {
  border-color: red !important;
  box-shadow: none !important;
}

.auth-page .fg-pass.form-control.border-red:focus {
  border-color: red !important;
  box-shadow: none !important;
  border-right: 0 !important;
}
.auth-page .fg-pass.form-control.border-red:focus ~ .input-group-text {
  border-color: red;
  border-left: 0 !important;
  box-shadow: none !important;
}

.auth-page
  .ant-radio-group-solid
  .ant-radio-button-wrapper-checked:not(.ant-radio-button-wrapper-disabled) {
  background-color: var(--dark-blue);
  border-color: var(--dark-blue);
}

.auth-page
  .ant-radio-group-solid
  .ant-radio-button-wrapper-checked:not(
    .ant-radio-button-wrapper-disabled
  ):hover {
  background-color: var(--dark-blue);
  border-color: var(--dark-blue);
}

.auth-page .ant-radio-button-wrapper:hover {
  color: var(--dark-blue);
}

.auth-page .ant-radio-button-wrapper {
  width: 49.8%;
  text-align: center;
  font-size: 14px !important;
  height: 40px;
  line-height: 40px;
  border: 1px solid var(--dark-blue);
  color: var(--dark-blue);
}

.auth-page .ant-radio-button-wrapper:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-left: 1px solid var(--dark-blue);
}

.auth-page .ant-radio-button-wrapper:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.auth-page .ant-radio-group-solid .ant-radio-button-wrapper:focus-within,
.auth-page .ant-radio-group-solid .ant-radio-button-wrapper:focus {
  box-shadow: unset !important;
}

.auth-page .mid-section.organizer-mid-section .hr-gradient {
  margin-top: 1.2rem;
  margin-bottom: 1.2rem;
}

.auth-page .main-section .backbutton {
  display: flex;
  align-items: center;
  grid-gap: 0.25rem;
  font-size: 1.2rem;
  cursor: pointer;
  margin-bottom: 1rem;
}

.auth-page .main-section {
  display: flex;
  justify-content: space-between;
}

.auth-page .backbutton {
  display: flex;
  align-items: center;
  grid-gap: 0.4rem;
  color: var(--dark-blue);
  margin-top: 4rem;
  font-size: 1rem;
}

.signup-page .auth-page .backbutton {
  margin-top: 2.5rem;
  position: relative !important;
  margin-bottom: 1rem;
}

.signup-page .login-page .container {
  max-width: 90% !important;
}

.signup-page .login-page .logo-section .col {
  padding-left: 0;
}

/* Guest Auth Forms CSS Starts here */
.auth-page.guest-auth-form .login-form {
  box-shadow: none;
  padding: 10px 20px 10px 52px;
  max-width: unset;
}
.auth-page.guest-auth-form .signup-page {
  margin-top: 15px;
}
.auth-page.guest-auth-form .signup-page .login-form {
  padding: 10px 20px 10px 40px;
  max-width: unset;
}

.auth-page.guest-auth-form .signup-form {
  margin-top: 0;
}

.guest-user-page .signup-form .sub-title,
.guest-user-page .login-form .sub-title {
  color: #666;
  font-size: 18px;
  margin-bottom: 30px;
}

.guest-user-page .title {
  color: var(--dark-blue);
  margin-bottom: 5px;
  font-size: 30px;
  padding: 0 0 0 40px;
}
.guest-user-page .fade-off {
  color: #888;
  font-weight: 300;
  text-decoration: none;
}

.guest-user-page .description h5 {
  color: #666;
  font-weight: 300;
  line-height: 1.5;
  margin-top: 30px;
}
/* Guest Auth Forms CSS Ends here */

@media (max-width: 1366px) {
  .auth-page .login-form .Help-section .Help-section-main .Help-left p,
    .auth-page .login-form .Help-section .Help-section-main .Help-right p {
    margin-bottom: 0;
  }
  .auth-page .login-form .sub-title {
    margin-bottom: 1rem;
  }
}

@media (min-width: 1280px) and (max-width: 1399px) {
  .auth-page .mid-section.organizer-mid-section {
    padding-top: 2rem;
  }
  .signup-page .auth-page .backbutton {
    margin-top: 0rem;
  }
}

@media (min-width: 992px) and (max-width: 1279px) {
  .auth-page .mid-section {
    max-width: 60%;
  }
  .auth-page .mid-section.organizer-mid-section {
    padding-top: 2rem;
    padding-right:0;
  }

  .auth-page .container {
    max-width: 95% !important;
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .auth-page .login-form .other-login-methods,
  .auth-page .signup-form .other-login-methods {
    font-size: 0.8rem;
  }
  .login-page-view .login-page.auth-page .main-section .login-form {
    min-width: 45%;
  }
  .auth-page .login-form {
    padding: 3% 4% 2%;
  }
  .auth-page .signup-form {
    min-width: 60%;
  }
  .auth-page .signup-form .sub-title,
  .auth-page .login-form .sub-title {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .auth-page .login-mid-text-title {
    line-height: 1.3;
    font-size: 26px;
  }
  .auth-page .login-mid-sub-text-title {
    line-height: 1.4;
    font-size: 1rem;
    font-weight: 400;
  }
  .auth-page .login-form .title {
    margin-bottom: 25px;
    font-size: 25px;
  }
  .auth-page .login-mid-text-off {
    font-size: 28px;
    margin-top: 15px;
    margin-left: 20px;
  }
  .auth-page .login-mid-text-sub {
    margin-left: 20px;
  }
  .auth-page .mid-section .desc-text {
    font-size: 0.9rem;
  }
  .auth-page .mid-section .register-text {
    font-size: 14px;
  }
  .auth-page .signup-form .mb-4 {
    margin-bottom: 1.3rem !important;
  }
  .auth-page .signup-form .signup-select {
    margin-bottom: 1rem;
  }
  .auth-page .signup-form .ant-select-selection-placeholder,
  .auth-page .signup-form .form-control::placeholder,
  .auth-page .login-form .login-form-in .form-control::placeholder,
  .auth-page .login-form .login-form-in .ant-select-selection-placeholder {
    color: #999;
    font-size: 14px !important;
  }

  .auth-page .login-mid-text-off {
    margin-top: 5px;
  }
  .auth-page .login-mid-text-sub {
    font-size: 18px;
    font-weight: 400 !important;
  }
  .auth-page .login-mid-text-sub.listsection {
    font-size: 28px;
    margin-left: 0;
  }
  .auth-page .login-form .forgot-password-title {
    margin-bottom: 20px;
  }
  .auth-page .forgot-password-form .login-btn,
  .auth-page .forgot-password-form .login-form-in {
    margin-top: 0px !important;
  }
  .auth-page .login-form .forgot-password-label {
    font-size: 14px;
  }
  .auth-page .login-form .forgot-password {
    padding: 0px 0 20px;
  }
  .login-page-view .mid-section .login-badge img {
    width: 75px !important;
  }
  .auth-page .login-form .input-group-text {
    font-size: 1rem;
  }
  .auth-page .signup-form .ant-invalid-feedback {
    margin-top: -12px !important;
  }
  .auth-page .signup-form .login-btn {
    margin-top: 0 !important;
  }
  .auth-page .login-form .login-form-in .form-control,
  .auth-page
    .login-form
    .login-form-in
    .ant-select-multiple
    .ant-select-selection-item-content,
  .auth-page
    .signup-form
    .ant-select-single
    .ant-select-selector
    .ant-select-selection-item {
    font-size: 14px;
  }
  .signup-page .auth-page .backbutton {
    margin-top: 0rem;
  }
}

@media (min-width: 1280px) and (max-width: 1399px) {
  .auth-page .login-form .other-login-methods,
  .auth-page .signup-form .other-login-methods,
  .auth-page .mid-section .desc-text {
    font-size: 0.9rem;
  }
  .auth-page .container,
  .auth-page .container-lg,
  .auth-page .container-md,
  .auth-page .container-sm,
  .auth-page .container-xl,
  .auth-page .container-xxl {
    max-width: 1280px !important;
  }
  .auth-page .signup-form {
    margin-top: -4%;
  }
  .auth-page .mb-4,
  .signup-page .signup-form .reg-type-radio {
    margin-bottom: 1.1rem !important;
  }

  .auth-page .signup-form .ant-invalid-feedback {
    margin-top: 0.4rem !important;
  }
  .auth-page .login-form {
    padding: 30px 25px 20px;
  }

  .auth-page .signup-form .sub-title,
  .auth-page .login-form .sub-title {
    font-size: 16px;
  }
  .auth-page .login-mid-text-title {
    line-height: 1.3;
    font-size: 28px;
  }
  .auth-page .login-mid-sub-text-title {
    line-height: 1.4;
    font-size: 1rem;
    font-weight: 400;
  }
  .auth-page .signup-form .ant-select-selection-placeholder,
  .auth-page .signup-form .form-control::placeholder,
  .auth-page .login-form .login-form-in .form-control::placeholder,
  .auth-page .login-form .login-form-in .ant-select-selection-placeholder {
    color: #999;
    font-size: 14px !important;
  }
  .auth-page .login-form .input-group-text {
    font-size: 1rem;
  }
  .auth-page .login-mid-text-off {
    font-size: 32px;
  }
  .auth-page .login-mid-text-sub {
    font-size: 20px;
    font-weight: 400 !important;
  }
  .auth-page .login-mid-text-sub.listsection {
    font-size: 28px;
  }
  .auth-page .login-form .forgot-password-title {
    margin-bottom: 20px;
  }
  .auth-page .forgot-password-form .login-btn,
  .auth-page .forgot-password-form .login-form-in {
    margin-top: 5px !important;
  }

  .auth-page .login-form .forgot-password-label {
    font-size: 14px;
  }
  .auth-page .login-form .forgot-password {
    padding: 0px 0 20px;
  }
}

@media (min-width: 1400px) and (max-width: 1600px) {
  .auth-page .main-section {
    padding-top: 1%;
  }
  .auth-page.signup-page .main-section {
    padding-top: 0%;
  }
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1400px !important;
  }
  .auth-page .container,
  .auth-page .container-lg,
  .auth-page .container-md,
  .auth-page .container-sm,
  .auth-page .container-xl,
  .auth-page .container-xxl {
    max-width: 1320px !important;
  }

  .auth-page .mid-section .desc-text {
    font-size: 1.2rem;
  }
  .auth-page .mid-section .register-text {
    font-size: 1.1rem;
  }
  .auth-page .login-form .forgot-password {
    font-size: 1.1rem;
  }
  .auth-page .login-form .other-login-methods {
    font-size: 0.9rem;
  }
  .auth-page .login-form .invalid-feedback {
    font-size: 0.9rem !important;
  }

  .auth-page .ant-invalid-feedback {
    font-size: 0.9rem !important;
  }
  .auth-page .signup-form .ant-select-selection-placeholder,
  .auth-page .signup-form .form-control::placeholder {
    color: #999;
    font-size: 1rem;
  }
  .auth-page .login-mid-sub-text-title {
    font-size: 1rem;
    margin-top: 0;
  }
  .auth-page .signup-form .ant-invalid-feedback {
    margin-top: 4px !important;
  }
  .auth-page .login-form .reset-password-form-in .ant-invalid-feedback {
    margin-top: 7px !important;
  }
  .auth-page .login-mid-text-title {
    font-size: 28px;
  }
  .auth-page .signup-form .sub-title,
  .auth-page .login-form .sub-title {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .auth-page .forgot-password-form .login-btn {
    margin-top: 0 !important;
  }
}

@media (min-width: 1601px) and (max-width: 2000px) {
  .auth-page .signup-form .signup-form-in .twocolumns .input-group-text{
    padding-top: 21.5px;
    padding-bottom: 21.5px;
  }
  .auth-page .main-section {
    padding-top: 4%;
  }
  .auth-page .login-form .login-form-in .form-control {
    height: 45px;
    font-size: 1rem;
  }

  .auth-page
    .signup-form
    .signup-select.ant-select-single:not(.ant-select-customize-input)
    .ant-select-selector,
  .auth-page
    .signup-form
    .signup-select
    .ant-select-single:not(.ant-select-customize-input)
    .ant-select-selector
    input,
  .auth-page
    .signup-form
    .signup-select.ant-select-multiple:not(.ant-select-customize-input)
    .ant-select-selector,
  .auth-page
    .signup-form
    .signup-select
    .ant-select-multiple:not(.ant-select-customize-input)
    .ant-select-selector
    input {
    min-height: 45px;
  }
  .auth-page
    .signup-form
    .signup-select.ant-select-single
    .ant-select-selector
    .ant-select-selection-placeholder,
  .auth-page
    .signup-form
    .signup-select.ant-select-multiple
    .ant-select-selector
    .ant-select-selection-placeholder {
    line-height: 45px;
  }
  .auth-page .login-form .login-btn {
    height: 45px;
    font-size: 1.2rem;
  }
  .auth-page .mid-section .desc-text {
    font-size: 1.4rem;
  }
  .auth-page .mid-section .register-text {
    font-size: 1.3rem;
  }
  .auth-page .login-form .forgot-password {
    font-size: 1.2rem;
  }
  .auth-page .login-form .other-login-methods {
    font-size: 0.9rem;
  }
  .auth-page .login-form .invalid-feedback,
  .auth-page .login-form .ant-invalid-feedback {
    font-size: 1rem !important;
  }

  .auth-page .signup-form .ant-select-selection-placeholder,
  .auth-page .signup-form .form-control::placeholder {
    color: #999;
    font-size: 1.2rem;
  }
  .auth-page .login-mid-sub-text-title {
    font-size: 1rem;
  }
}

@media (min-width: 2001px) and (max-width: 2600px) {
  .auth-page .main-section {
    padding-top: 7%;
  }
  .auth-page .login-form .login-form-in .form-control {
    height: 45px;
    font-size: 1.2rem;
  }
  .auth-page .login-form .login-btn {
    height: 45px;
    font-size: 1.4rem;
  }
  .auth-page .mid-section .desc-text {
    font-size: 1.6rem;
  }
  .auth-page .mid-section .register-text {
    font-size: 1.5rem;
  }
  .auth-page .login-form .forgot-password {
    font-size: 1.4rem;
  }
  .auth-page .login-form .other-login-methods {
    font-size: 0.9rem;
  }
  .auth-page .login-form .invalid-feedback {
    font-size: 1.3rem !important;
  }

  .auth-page .signup-form .ant-select-selection-placeholder,
  .auth-page .signup-form .form-control::placeholder {
    color: #999;
    font-size: 1.4rem;
  }
  .auth-page .login-mid-sub-text-title {
    font-size: 1rem;
  }
}

@media (max-width: 1024px) {
  .auth-page .login-form {
    width: 100% !important;
    min-width: 100% !important;
    max-width: 100% !important;
    padding: 25px 20px 25px;
  }
  .auth-page.login-page {
    background-position: bottom !important;
  }
  .guest-user-page .description {
    display: none;
  }
  .guest-user-page .col-5 {
    width: 100%;
  }
  .guest-user-page .title {
    font-size: 25px;
    padding: 0 0 0 10px;
  }
  .auth-page.guest-auth-form .login-form {
    box-shadow: none;
    padding: 10px 20px 10px 20px;
  }
  .auth-page.guest-auth-form .signup-page .login-form {
    padding: 10px 20px 10px 10px;
  }
}
@media (min-width: 576px) and (max-width: 768px) {
  .auth-page .signup-form .title {
    font-size: 25px;
    margin-bottom: 1.5rem;
  }
  .auth-page .login-form .other-login-methods:last-child {
    padding-top: 0.25rem !important;
  }
}
@media (max-width: 600px) {
  .auth-page .signup-form .signup-form-in .login-btn {
    max-width: 80%;
  }
  .auth-page .login-form .Help-section .Help-section-main,
  .auth-page .signup-form .signup-form-in .namesection {
    flex-direction: column;
  }
  .auth-page .signup-form .signup-form-in .namesection input {
    width: 100%;
    margin-left: 0 !important;
  }
  .auth-page
    .signup-form
    .signup-form-in.organizer-signup-form
    .Organizer-margin-bottom {
    margin-top: 0 !important;
  }
  .auth-page .signup-form .signup-form-in .twocolumns,
  .auth-page .signup-form .signup-form-in .fourcolumns {
    display: block;
  }
  .auth-page
    .signup-form
    .signup-form-in.organizer-signup-form
    .accredited-by
    .ant-checkbox-group {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.5rem 0;
  }
}

@media (max-width: 370px) {
  .signup-page .login-page .container {
    max-width: 100% !important;
  }
  /* .auth-page .login-form {
    padding: 25px 20px !important
  } */
  .login-page-view .login-page.auth-page .container {
    max-width: 95% !important;
  }
}

.activity-detail-page.activity-detail-page-mobile .detail-section .details-desc figure.image img {
  width: 100%;
}

.auth-page .login-form .other-login-methods:last-child {
  margin-bottom: 0;
}

.auth-page
  .signup-form
  .signup-form-in.organizer-signup-form::-webkit-scrollbar {
  width: 6px;
}

.auth-page
  .signup-form
  .signup-form-in.organizer-signup-form::-webkit-scrollbar-track {
  background: #ddd;
  border-radius: 10px;
}

.auth-page
  .signup-form
  .signup-form-in.organizer-signup-form::-webkit-scrollbar-thumb {
  background: #0071a9;
  border-radius: 10px;
}

.auth-page
  .signup-form
  .signup-form-in.organizer-signup-form::-webkit-scrollbar-thumb:hover {
  background: #0071a9;
}

.auth-page
  .signup-form
  .signup-form-in.organizer-signup-form
  .Organizer-margin-bottom {
  margin-bottom: 1rem;
}

.activitiesMainBody .card1:hover .pre-overlay-div-hybrid-section,
.dashboard-body .card1:hover .pre-overlay-div-hybrid-section {
  right: 0;
}

.activitiesMainBody .card1:hover .overlay-div-section,
.dashboard-body .card1:hover .overlay-div-section {
  left: 0;
}

.ant-modal.responsive-signup-modal .ant-modal-content .ant-modal-header .ant-modal-title {
  padding-right: 2rem;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .radio-buttons .ant-radio-inner::after,
.Contact_main .contact_main_sec .HCP-Contact-Form.Speaker-Contact-Form .Contact-Form .contact-button-section .ant-radio-inner::after {
  width: 27px;
  height: 27px;
  margin-top: -13px;
  margin-left: -13px;
  background-color: #1890ff;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .contact-button-section .radio-buttons .ant-radio-inner {
  border-color: #1890ff;
  border-width: 3px;
}

.auth-page .signup-form .signup-form-in .othersignup .ant-radio-inner {
  border-color: #ff773d;
  border-width: 3px;
}